/*     542255 : 공백      */
.solid_line__542255__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__542255__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__542255__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__542255__ {height:20px}
}

/*     568325 : 한줄 텍스트      */
.text__568325__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__568325__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__568325__ p {font-size:46px}
}

/*     568315 : 공백      */
.solid_line__568315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__568315__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__568315__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__568315__ {height:10px}
}

/*     726265 : 장문 텍스트      */
.textarea__726265__ p {
	display:block;margin:0;padding:0 15px;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.13em;
	font-size:16px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__726265__ p {font-size:24px;}
}

/*     542285 : 공백      */
.solid_line__542285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__542285__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__542285__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__542285__ {height:20px}
}

/*     615405 : 버튼      */
.button_osan2 .button__119796__ {width:100%; margin:0 auto; z-index:30000; display: grid; grid-template-columns: repeat(2, 1fr); }

.button__119796__ a {
	display:block;margin:0;padding:10px 7px; background:#eaeaea; font-size:14px;font-weight:normal; color:#1f1f1f; 
	text-align:center; letter-spacing:-.03em;line-height:1.3em; border-right:none;box-sizing:border-box; border-bottom: solid 1px #ccc;
}

.button__119796__ a:hover { background: #f7a817; color: #fff; }
.button__119796__ a:last-child { border-right: 0; /*grid-column: 1 / 4;*/ border-bottom: 0; }
.button__119796__ a:nth-child(1) { background: #f7a817; color: #fff; }
.button__119796__ a:nth-child(1) { border-right: solid 1px #aaaaaa;}
.button__119796__ a:nth-child(3) {border-bottom: 0px;}
.button__119796__ a:nth-child(4) {  border-bottom: 0px;}
.button__119796__ { border: solid 1px #aaaaaa; }

@media all and (min-width:1024px){
.button_osan2 .button__119796__ { display: flex; align-items: center; }
.button__119796__ a {font-size:24px; width:100%; border-right: solid 1px #ccc; border-bottom: 0; }
}

/*     639055 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__639055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__639055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__639055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__639055__ {height:40px}
}

/*     639065 : 한줄 텍스트      */
.text__639065__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__639065__ p a {color:#ffffff}
.text__639065__ p span {font-weight:700;}

@media all and (min-width:1024px){
	.text__639065__ p {font-size:36px}
}

/*     639075 : 공백      */
.solid_line__639075__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__639075__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__639075__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__639075__ {height:10px}
}

/*     639085 : 장문 텍스트      */
.textarea__639085__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#ffffff;line-height:1.6em;
}
.textarea__639085__ p span {display:block; margin-top:10px;}
.pcpc {display:none;}
.mm {display:block;  text-align: left;}

@media all and (min-width:1024px){
	.textarea__639085__ p {font-size:24px}
.pcpc  {display:block;}
.mm {display:none;}
}

/*     639095 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__639095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__639095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__639095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__639095__ {height:40px}
}

/*     542295 : 공백      */
.solid_line__542295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__542295__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__542295__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__542295__ {height:40px}
}

/*     568335 : 한줄 텍스트      */
.text__568335__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__568335__ p a {color:#3a3a3a}
.text__568335__ p span {font-weight:700;}

@media all and (min-width:1024px){
	.text__568335__ p {font-size:36px}
}

/*     568345 : 공백      */
.solid_line__568345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__568345__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__568345__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__568345__ {height:10px}
}

/*     542315 : 한줄 텍스트      */
.text__542315__ {width:80%; margin:0 auto;}
.text__542315__ p {
	display:inline-block;margin:0;padding:0;font-family: "Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.5em;  background:#fff7c5;
}
.text__542315__ p a {color:#3a3a3a;display:block; width:100%; }

@media all and (min-width:1024px){
.text__542315__ {width:100%; margin:0 auto;}
	.text__542315__ p {font-size:24px;}
}

/*     542325 : 공백      */
.solid_line__542325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:38px;}
.solid_line__542325__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__542325__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__542325__ {height:18px}
}

/*     568355 : 장문 텍스트      */
.textarea__568355__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.6em;
}
.pcpc {display:none; }
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__568355__ p {font-size:24px}
.pcpc  {display:block;}
.mm {display:none;}
}

/*     639305 : 공백      */
.solid_line__639305__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__639305__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__639305__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__639305__ {height:40px}
}

/*     639315 : 한줄 텍스트      */
.text__639315__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__639315__ p a {color:#3a3a3a}
.text__639315__ p span {color:#f7a817;}

@media all and (min-width:1024px){
	.text__639315__ p {font-size:36px}
}

/*     640035 : 공백      */
.solid_line__640035__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__640035__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__640035__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__640035__ {height:15px}
}

/*     639335 : 이미지      */
.img__639335__ {max-width:100%}
.img__639335__ * {box-sizing:border-box}
.img__639335__ a {display:block;vertical-align:top}
.img__639335__ img {width:px;vertical-align:top}

/*     639985 : 공백      */
.solid_line__639985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__639985__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__639985__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__639985__ {height:15px}
}

/*     640055 : 장문 텍스트      */
.textarea__640055__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.6em;
}
.textarea__640055__ .pcpc2 {display:none; }
.textarea__640055__ .mm2 {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__640055__ p {font-size:24px}
.textarea__640055__ .pcpc2  {display:block;}
.textarea__640055__ .mm2 {display:none;}
}

/*     640045 : 공백      */
.solid_line__640045__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__640045__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__640045__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__640045__ {height:15px}
}

/*     639955 : 이미지 리스트      */
.img_tile__639955__ {margin:0 -5px;}
.img_tile__639955__:after {content:''; display:block; clear:both;}
.img_tile__639955__ * {box-sizing:border-box;}
.img_tile__639955__ .item {float:left; position:relative; padding:5px;}
.img_tile__639955__ .item .item_inner {display:block; text-decoration:none;}
.img_tile__639955__ .figure {display:block;}
.img_tile__639955__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__639955__ .caption {font-family:"Noto Sans CJK KR";display:block; position:relative; padding:15px;background-color: #f5f5f5;}
.img_tile__639955__ .caption > span {display:block; margin-top:7px; line-height:1.6em;}
.img_tile__639955__ .caption > span:first-child {margin-top:0;}
.img_tile__639955__ .caption > span.subject { font-size:16px; font-weight:700; color:#3a3a3a;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.img_tile__639955__ .caption > span.content {font-size:16px; font-weight:300; color:#6a6b6c;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;}
.img_tile__639955__ .caption > span.content:nth-child(3){padding-bottom:30px;}

.col_m_1__639955__ .item {width:100%;}
.col_m_2__639955__ .item {width:50%;}
.col_m_3__639955__ .item {width:33.3334%;}
.col_m_4__639955__ .item {width:25%;}
.col_m_1__639955__ .item,
.col_m_2__639955__ .item2n,
.col_m_3__639955__ .item3n,
.col_m_4__639955__ .item4n {clear:both;}
.col_m_1__639955__ .item{margin-bottom:15px;}

@media (min-width:768px){
	.img_tile__639955__ {margin:0 -10px;}
	.img_tile__639955__ .item {padding:10px;}
	.img_tile__639955__ .caption {padding:20px;}
	.img_tile__639955__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__639955__ .caption > span.subject {font-size:16px;}
	.img_tile__639955__ .caption > span.content {font-size:16px;}

	.col_m_1__639955__ .item,
	.col_m_2__639955__ .item2n,
	.col_m_3__639955__ .item3n,
	.col_m_4__639955__ .item4n {clear:none;}

	.col_t_1__639955__ .item {width:100%;}
	.col_t_2__639955__ .item {width:50%;}
	.col_t_3__639955__ .item {width:33.3334%;}
	.col_t_4__639955__ .item {width:25%;}
	.col_t_5__639955__ .item {width:20%;}
	.col_t_6__639955__ .item {width:16.6666%;}
	.col_t_1__639955__ .item,
	.col_t_2__639955__ .item2n,
	.col_t_3__639955__ .item3n,
	.col_t_4__639955__ .item4n,
	.col_t_5__639955__ .item5n,
	.col_t_6__639955__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__639955__ .item_inner{background:#f5f5f5;}
	.img_tile__639955__ .caption {padding:40px 20px 40px;box-sizing:border-box; height:150px;}
	.img_tile__639955__ .caption > span {margin-top:10px;}
	.img_tile__639955__ .caption > span.subject {font-size:24px;}
	.img_tile__639955__ .caption > span.content {font-size:20px;}

	.col_t_1__639955__ .item,
	.col_t_2__639955__ .item2n,
	.col_t_3__639955__ .item3n,
	.col_t_4__639955__ .item4n,
	.col_t_5__639955__ .item5n,
	.col_t_6__639955__ .item6n {clear:none;}
.col_m_1__639955__ .item{margin-bottom:10px;}

	.col_pc_1__639955__ .item {width:100%;}
	.col_pc_2__639955__ .item {width:50%;}
	.col_pc_3__639955__ .item {width:33.3334%;}
	.col_pc_4__639955__ .item {width:25%;}
	.col_pc_5__639955__ .item {width:20%;}
	.col_pc_6__639955__ .item {width:16.6666%;}
	.col_pc_1__639955__ .item,
	.col_pc_2__639955__ .item2n,
	.col_pc_3__639955__ .item3n,
	.col_pc_4__639955__ .item4n,
	.col_pc_5__639955__ .item5n,
	.col_pc_6__639955__ .item6n {clear:both;}
}

/*     639325 : 공백      */
.solid_line__639325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__639325__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__639325__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__639325__ {height:15px}
}

/*     639345 : 장문 텍스트      */
.textarea__639345__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.6em;
}
.textarea__639345__ .pcpc2 {display:none; }
.textarea__639345__ .mm2 {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__639345__ p {font-size:24px}
.textarea__639345__ .pcpc2  {display:block;}
.textarea__639345__ .mm2 {display:none;}
}

/*     542345 : 공백      */
.solid_line__542345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__542345__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__542345__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__542345__ {height:40px}
}

/*     568365 : 한줄 텍스트      */
.text__568365__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__568365__ p a {color:#3a3a3a}
.text__568365__ p span {color:#f7a817;}

@media all and (min-width:1024px){
	.text__568365__ p {font-size:36px}
}

/*     542365 : 공백      */
.solid_line__542365__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__542365__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__542365__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__542365__ {height:15px}
}

/*     542375 : 이미지      */
.img__542375__ {max-width:100%}
.img__542375__ * {box-sizing:border-box}
.img__542375__ a {display:block;vertical-align:top}
.img__542375__ img {width:px;vertical-align:top}

/*     542385 : 공백      */
.solid_line__542385__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__542385__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__542385__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__542385__ {height:25px}
}

/*     542395 : 표 2.0      */
.table__542395__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__542395__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__542395__ * {box-sizing:border-box}
.table__542395__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__542395__ td {
	height:60px;padding:15px 14px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__542395__ td.empty__542395__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__542395__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__542395__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__542395__ > .table_inner {width:px}
	.table__542395__ td {font-size:24px;}
}

/*     831435 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__831435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__831435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__831435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__831435__ {height:40px}
}

/*     831445 : 한줄 텍스트      */
.text__831445__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#cacaca;line-height:1.5em;letter-spacing: 3px !important;
}
.text__831445__ p a {color:#cacaca}

@media all and (min-width:1024px){
	.text__831445__ p {font-size:20px; letter-spacing: 8.5px !important;}
}

/*     831455 : 타이틀 텍스트      */
.title__831455__ {font-size:0}
.title__831455__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
	font-size:22px;font-weight:400;color:#f7a817;line-height:1.6em;
}
.title__831455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__831455__ p span{color:#f7a817;}

.title__831455__.style_top p {padding-top:10px}
.title__831455__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__831455__.style_right p {padding-right:14px}
.title__831455__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__831455__.style_bottom p {padding-bottom:12px}
.title__831455__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__831455__.style_left p {padding-left:14px}
.title__831455__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__831455__.style_circle1 p {padding-left:18px}
.title__831455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__831455__.style_circle2 p {padding-left:18px}
.title__831455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__831455__ p {font-size:40px}
	.title__831455__.style_top p:before {width:40px}
	.title__831455__.style_right p:before {height:40px}
	.title__831455__.style_bottom p:before {width:40px}
	.title__831455__.style_left p:before {height:40px}
}

/*     831465 : 타이틀 텍스트      */
.title__831465__ {font-size:0}
.title__831465__ p {
	position:relative;margin:0;padding:0;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
	font-size:26px;font-weight:500;color:#f7a817;line-height:1.1em;
}
.title__831465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__831465__ p span{color:#f7a817;}

.title__831465__.style_top p {padding-top:10px}
.title__831465__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__831465__.style_right p {padding-right:14px}
.title__831465__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__831465__.style_bottom p {padding-bottom:12px}
.title__831465__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__831465__.style_left p {padding-left:14px}
.title__831465__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__831465__.style_circle1 p {padding-left:18px}
.title__831465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__831465__.style_circle2 p {padding-left:18px}
.title__831465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__831465__ .pc{display:none;}
.title__831465__ .mb{display:block;}

@media all and (min-width:1024px){
	.title__831465__ p {font-size:50px; line-height:1.15em}
	.title__831465__.style_top p:before {width:50px}
	.title__831465__.style_right p:before {height:50px}
	.title__831465__.style_bottom p:before {width:50px}
	.title__831465__.style_left p:before {height:50px}
	.title__831465__ .mb{display:none;}
	.title__831465__ .pc{display:block;}
}

/*     831475 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__831475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__831475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__831475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__831475__ {height:12px}
}

/*     831485 : 장문 텍스트      */
.textarea__831485__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.1em;
	font-size:14px;font-weight:500;color:#3a3a3a;line-height:1.4em;
letter-spacing: -0.5px !important;
}
.textarea__831485__ p span {display:inline-block; margin-top:10px;}
.textarea__831485__ .pcpc {display:none; }
.textarea__831485__ .mm {display:block; text-align:center;}

@media all and (min-width:1024px){
	.textarea__831485__ p {font-size:20px}
.textarea__831485__ .pcpc  {display:block;}
.textarea__831485__ .mm {display:none;}
}

/*     831495 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__831495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__831495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__831495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__831495__ {height:25px}
}

/*     831505 : 이미지 리스트 (타일형)      */
.img_tile__831505__ {overflow:hidden}
.img_tile__831505__ b{font-weight:600;letter-spacing: -0.5px !important;}
.img_tile__831505__ .img_inner {margin:0 -5px}
.img_tile__831505__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__831505__ * {box-sizing:border-box}
.img_tile__831505__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__831505__ .item a {display:block}
.img_tile__831505__ .figure {display:flex; justify-content: center;}
.img_tile__831505__ .figure img {vertical-align:top;    width: 88%;}
.img_tile__831505__ .caption {display:block;margin-top:10px;text-align: center;}
.img_tile__831505__ .caption > span {display:block}
.img_tile__831505__ .caption > span.subject {font-weight:700;color:#f7a817;letter-spacing: -0.5px !important;}
.img_tile__831505__ .caption > span.content {margin-top:5px;color:#3a3a3a;letter-spacing: -0.5px !important;}

.text_m_sml__831505__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__831505__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_med__831505__ .caption > span.subject {font-size:16px;line-height:1.6em}
.text_m_med__831505__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__831505__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__831505__ .caption > span.content {font-size:15px;line-height:1.4em}

.col_m_1__831505__ .item {width:100%}
.col_m_2__831505__ .item {width:50%}
.col_m_3__831505__ .item {width:33.3333%}
.col_m_4__831505__ .item {width:25%}
.col_m_1__831505__ .item,
.col_m_2__831505__ .item2n,
.col_m_3__831505__ .item3n,
.col_m_4__831505__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__831505__ .item,
	.col_m_2__831505__ .item2n,
	.col_m_3__831505__ .item3n,
	.col_m_4__831505__ .item4n {clear:none}

	.col_t_1__831505__ .item {width:100%}
	.col_t_2__831505__ .item {width:50%}
	.col_t_3__831505__ .item {width:33.3333%}
	.col_t_4__831505__ .item {width:25%}
	.col_t_5__831505__ .item {width:20%}
	.col_t_6__831505__ .item {width:16.6666%}
	.col_t_1__831505__ .item,
	.col_t_2__831505__ .item2n,
	.col_t_3__831505__ .item3n,
	.col_t_4__831505__ .item4n,
	.col_t_5__831505__ .item5n,
	.col_t_6__831505__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__831505__ .img_inner {margin:auto; width:90%; }
	.img_tile__831505__ .item {padding:10px}
	.img_tile__831505__ .caption {margin-top:15px}
	.img_tile__831505__ .caption > span.content {margin-top:10px;line-height: 1.8em; letter-spacing: -1px !important;}

	.text_sml__831505__ .caption > span.subject{font-size:21px;line-height:2em}
	.text_sml__831505__ .caption > span.content {font-size:20px;line-height:1.3em}
	.text_med__831505__ .caption > span.subject {font-size:21px;line-height:2em;}
	.text_med__831505__ .caption > span.content {font-size:20px;line-height:1.3em}
	.text_big__831505__ .caption > span.subject {font-size:21px;line-height:2em}
	.text_big__831505__ .caption > span.content {font-size:22px;line-height:1.3em}

	.col_t_1__831505__ .item,
	.col_t_2__831505__ .item2n,
	.col_t_3__831505__ .item3n,
	.col_t_4__831505__ .item4n,
	.col_t_5__831505__ .item5n,
	.col_t_6__831505__ .item6n {clear:none}

	.col_pc_1__831505__ .item {width:100%}
	.col_pc_2__831505__ .item {width:50%}
	.col_pc_3__831505__ .item {width:33.3333%}
	.col_pc_4__831505__ .item {width:25%}
	.col_pc_5__831505__ .item {width:20%}
	.col_pc_6__831505__ .item {width:16.6666%}
	.col_pc_1__831505__ .item,
	.col_pc_2__831505__ .item2n,
	.col_pc_3__831505__ .item3n,
	.col_pc_4__831505__ .item4n,
	.col_pc_5__831505__ .item5n,
	.col_pc_6__831505__ .item6n {clear:both}
}

/*     831515 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__831515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__831515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__831515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__831515__ {height:40px}
}

